<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>{% if page.title %}{{ page.title }}{% else %}{{ site.title }}{% endif %}</title>
  <link rel="stylesheet" href="/css/main.css">
  <link rel="canonical" href="{{ page.url | replace:'index.html','' | prepend: site.baseurl | prepend: site.url }}">
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800,600' rel='stylesheet'>
  <link href='https://fonts.googleapis.com/css?family=Muli:400,300' rel='stylesheet'>
  <link rel="icon" type="image/png" href="/Resources/favicon.png">
  <style>
  html {
    scroll-padding-top: 98px; /* height of sticky nav header when it's wrapped over two lines */
  }
  </style>
</head>
